html, body {
	Margin: 8px;
	Text-Align: Center;
	Background: #dddddd;
}

* {
	Font-Family: 'minecraftfont' !Important;
}

.ItemTile {
	Display: Inline-Block;
	Padding: 16px;
}

#Crafting {
	//Background: #8b8b8b;
}
